Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Ranjeet_V_
Beginner
27 Views

Build Error

 

 I'm getting error when build my android app using cordova 5.4.1

 Error: Plugin Google Play Services for Android failed to install.
 Error: Plugin Android Support v4 failed to install.

 Kindly reply asap

 

Tags (2)
0 Kudos
4 Replies
PaulF_IntelCorp
Employee
27 Views

Looks like you have two competing plugins, I believe the issue is they are trying to bring in competing library files. Hard to diagnose completely with just the summary log. Attach the complete detailed build log as a TXT file using the "Attach Files to Post" button below the forum edit window so we can look at more detail.

Also, try building with CLI 6.2.0.

0 Kudos
marcio_a_
Beginner
27 Views

intel_xdk_error.PNG

0 Kudos
Jesus_R_
Beginner
27 Views

I have the same problem, some solution?

0 Kudos
PaulF_IntelCorp
Employee
27 Views

Probably, those plugins are known to compete and cause troubles.

0 Kudos